<html>
<body>
<p>Native Audio Interface (nai)</p>

<p>This package contains the interface and native 3d audio implementations for
Advanced Audio Markup Language (aaml).</p>

<p>&nbsp;</p>

</body>

</html>

